import { axios } from ".";

const scanApi = "/setScan";

export function getNodeNum() {
  return axios(scanApi, {
    method: "post",
    params: {
      id: 1,
      jsonrpc: "1.0",
      method: "NetScan.PeersLocation",
      params: [],
    },
  });
}
